.intro-bg-section,
.intro-stats .count-box {
  text-align: center;
}
.dual-image {
  position: relative;
}
.dual-image .sm-figure {
  position: absolute;
  bottom: -15%;
  left: -30%;
  margin-bottom: 0;
}
.dual-image .sm-figure img {
  box-shadow: rgba(0, 0, 0, 0.1) 0 10px 50px;
}
.bg-lightblue {
  background-color: #d0eeff;
}
.bg-lightgray,
.esg-category-box:hover .bg-overlaybox {
  background-color: #f1f1f1;
}
.intro-stats-inner,
.title-box {
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  background-color: #fff;
}
.esg-category-box .esg-category-boxinner {
  padding: 20px 0 20px 20px;
  position: relative;
  z-index: 1;
  height: 100%;
}
.esg-category-box h3 {
  color: #010101;
  font-size: 28px;
  line-height: 30px;
  font-weight: 700;
}
.esg-category-box figure {
  margin: 20px 0;
}
.esg-category-image {
  position: relative;
  overflow: hidden;
}
.esg-category-box .bg-overlaybox {
  position: absolute;
  width: 88%;
  height: 100%;
  top: 0;
  left: 0;
}
.esg-category-box {
  position: relative;
  height: 100%;
}
.esg-category-box p {
  width: 85%;
  margin-bottom: 0;
}
.esg-category-box .circle {
  transition: 0.3s 0.11s;
  position: absolute;
  bottom: -20px;
  right: 75px;
  display: block;
  margin: 0;
  width: 2.5rem;
  height: 2.5rem;
  background: #ac263e;
  border-radius: 1.625rem;
  -webkit-transition: 0.3s 0.11s;
  -moz-transition: 0.3s 0.11s;
  -o-transition: 0.3s 0.11s;
  -ms-transition: 0.3s 0.11s;
}
.esg-category-box .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}
.esg-category-box .circle .icon.arrow {
  transition: 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.375rem;
  width: 1.125rem;
  height: 0.125rem;
  background: 0 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.esg-category-box:hover .circle {
  background-color: #8F1F34;
}
.intro-bg-section {
  position: relative;
  height: 100%;
  padding: 80px 0 120px;
}
.intro-bg-section p {
  font-size: 26px;
  line-height: 38px;
  color: #010101;
  margin-bottom: 0;
  font-weight: 400;
  padding-bottom: 60px;
}
.intro-bg-section.parallax-section .parallax-content {
  align-items: center;
}
section.intro-stats {
  margin-top: -100px;
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
}
.intro-stats-inner {
  padding: 50px 20px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.intro-stats .count-box .inline-count {
  display: inline-flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin: 0.5rem 0;
}
.intro-stats .count-box .inline-count h3 {
  color: #3e2d79;
  font-size: 42px;
  line-height: 60px;
  margin-bottom: 0;
  font-weight: 900;
}
.intro-stats .count-box .inline-count h3 span {
  color: #010101;
}
.intro-stats .count-box .inline-count span {
  color: #010101;
  font-size: 33px;
  line-height: 40px;
  margin-left: 10px;
}
.intro-stats .count-box p {
  color: #707070;
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 0;
}
.image-container figure img {
  width: 100%;
}
.title-box {
  padding: 40px 60px;
  margin-top: -100px;
}
.scrap-recycling-section {
  position: relative;
  margin-bottom: 50px;
  height: 780px;
}
.intro-stats-inner h2 span {
  color: #3e2d79;
  font-size: 48px;
  line-height: 56px;
  font-weight: 900;
}
.intro-stats-inner h2 {
  color: #010101;
  font-size: 33px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 30px;
}
.intro-stats .count-box .inline-count .rs-txt {
  color: #010101;
  font-size: 33px;
  line-height: 40px;
  margin-right: 10px;
}
.intro-stats-title {
  display: flex;
  justify-content: center;
}
.intro-stats-inner h2:last-child {
  margin-left: 20px;
}
.intro-stats .count-box .inline-count .supTxt {
  margin-left: 0;
  top: -10px;
  position: relative;
}
.full-widthblock .common-title-wrap {
  padding-left: 18%;
}
.marginBottom-space {
  margin-bottom: 3.75rem;
}
.iso-certified-head {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-bottom: 30px;
}
.iso-certified-head h2 {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .dual-image .sm-figure {
    left: 25px;
    bottom: -70%;
  }
  .esg-category-section .esg-category-box figure img {
    width: 100%;
  }
  .esg-category-section .esg-category-box {
    height: auto;
    margin-bottom: 50px;
  }
  .esg-category-box .esg-category-boxinner {
    padding: 15px 0 15px 15px;
  }
  .esg-category-box .circle {
    right: 75px;
  }
  .dual-image .sm-figure img {
    width: 90%;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 20px;
  }
  .full-widthblock .image-container {
    padding: 0 20px;
  }
  .intro-stats-title,
  .iso-certified-head {
    flex-direction: column;
  }
  .intro-stats-inner h2 {
    font-size: 24px;
    line-height: 36px;
  }
  .intro-stats-inner h2 span {
    font-size: 36px;
    line-height: 48px;
  }
  .intro-stats-inner {
    margin: 0 10px;
  }
  .title-box {
    padding: 30px 20px;
  }
  .intro-stats .count-box .inline-count h3 {
    font-size: 50px;
    line-height: 60px;
  }
  .marginBottom-space {
    margin-bottom: 12rem;
  }
  .intro-bg-section p {
    font-size: 20px;
    line-height: 30px;
  }
  .intro-stats-inner h2:last-child {
    margin-left: 0;
    margin-top: 15px;
  }
  .intro-stats .count-box {
    margin-top: 15px;
  }
  section.common-LR-section.common-padding-both.mb-5 {
    margin-bottom: 0 !important;
  }
  .full-widthblock .common-title-wrap {
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .dual-image .sm-figure {
    left: 25px;
  }
  .esg-category-section .esg-category-box figure img {
    width: 100%;
  }
  .esg-category-section .esg-category-box {
    height: auto;
    margin-bottom: 50px;
  }
  .esg-category-box .esg-category-boxinner {
    padding: 30px 0 30px 30px;
  }
  .esg-category-box .circle {
    right: 115px;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 40px;
  }
  .full-widthblock .image-container {
    padding: 0 40px;
  }
  .scrap-recycling-section {
    background-attachment: initial !important;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1080px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.8rem;
    line-height: 3rem;
  }
  .dual-image .sm-figure {
    bottom: -45%;
  }
  .common-title-wrap.highlighter-text p {
    margin-top: 25px;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 8%;
  }
  .intro-stats-inner h2 span {
    font-size: 44px;
    line-height: 58px;
  }
  .intro-stats .count-box .inline-count h3 {
    font-size: 50px;
    line-height: 58px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1300px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.75rem;
  }
  .dual-image .sm-figure {
    bottom: -30%;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 12%;
  }
  .intro-stats .count-box .inline-count h3 {
    font-size: 34px;
    line-height: 48px;
  }
  .count-box p br {
    display: none;
  }
}
@media only screen and (min-width: 1349px) and (max-width: 1439px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.75rem;
  }
  .dual-image .sm-figure {
    bottom: -30%;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 16%;
  }
  .intro-stats .count-box .inline-count h3 {
    font-size: 34px;
    line-height: 48px;
  }
  .count-box p br {
    display: none;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1445px) {
  .full-widthblock .common-title-wrap {
    padding-left: 9%;
  }
}
@media only screen and (min-width: 1680px) and (max-width: 1685px) {
  .full-widthblock .common-title-wrap {
    padding-left: 22%;
  }
}
@media screen and (min-width: 1920px) {
  .full-widthblock .common-title-wrap {
    padding-left: 32%;
  }
}
.esg-category-section .esg-category-items:nth-child(4) {
  margin-top: 3rem;
}
.esg-category-section .esg-category-items:nth-child(5) {
  margin-top: 3rem;
}
.esg-category-section .esg-category-items:nth-child(6) {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .esg-category-section
    .esg-category-items:nth-child(5)
    .esg-category-box
    .bg-overlaybox {
    width: 100%;
  }
}
.esg-category-section .esg-category-items:nth-child(5) .esg-category-box h3 {
  max-width: 80%;
}
@media screen and (max-width: 767px) {
  .esg-category-section .esg-category-items:nth-child(5) .esg-category-box h3 {
    max-width: 100%;
  }
}

.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: var(--bs-breadcrumb-divider-color);
  content: var(--bs-breadcrumb-divider, "/");
}
/* Custom class for the unordered list */
.custom-list {
 list-style: square;
  padding-left: 30px;
}

.custom-list .bullet {
  font-size: 24px; /* Adjust bullet size */
  color: green; /* You can change this to your preferred color */
  margin-right: 5px; /* Space between bullet and text */
  vertical-align: middle; /* Align bullet with the text */
}

.custom-list li {
  
  margin-bottom: 10px; /* Space between list items */
}
.process-heading {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 18px;
  padding-bottom: 7px;
}

